Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Cant type Topic

paigepaige New
edited August 23 in Vanilla 3.x Help

So I got it all installed but had yarn fail to install and I go to type a new topic and I can type a title but not in the topic area

I installed Yarn Manually is this the cause of not being able to type and if so how can I fix this

Comments

  • paigepaige New
    edited August 23

    I disabled Rich Editor and now it works. so my issue is with the rich editor

  • R_JR_J Cheerleader & Troubleshooter Munich Moderator

    If you are a "consumer", you should use the zip file that you can download from this page and install that. Yarn is not needed then, no compiling steps must be done when using this zip file

    If you are a developer and want to test the master branch, you are expected to dig into problems and be more specific on your questions.

    I guess you just wanted to try vanilla and hit yourself the wrong version. Remove the files on your server and retry with the zip from here :-)


    Kaspar
  • Thanks Casper I got it working through plesk. I like having a panel better

    Kaspar
  • Thanks goes to RJ - I just complimented on his reply "-)

Sign In or Register to comment.